.floatMenuType1 {
}
.floatMenuType1 .floatMenuBoard {
	filter:alpha(opacity=100);
	opacity:1;
}
.floatMenuType1 .floatMenuTable, .floatMenuType1 .floatMenuTable-left {
	font: 13px;
	color: #6D696A;
	background: #d6d1c9;
	
}

.floatMenuType1 .floatMenuTable td ,.floatMenuType1 .floatMenuTable-left td{
	padding-left:23px; /* 第一層下拉選單對齊設定*/
	line-height: 22px;
	cursor: pointer;
	padding-right: 23px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.floatMenuType1 .floatMenuTable .link {
	/*
	position:relative;
*/
}
.floatMenuType1 .floatMenuTable .floatMenuTableFocus {
	font: 13px;
	color: #FFFFFF;

	background: #312813;
	padding-top: 5px;
	padding-bottom: 5px;
}
.floatMenuType2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	
}
.floatMenuType2 .floatMenuBoard {
	filter:alpha(opacity=100);
	opacity:1;
 }
.floatMenuType2 .floatMenuTable {
	font: 13px;
	color: #6D696A;
		background: url(/images/l2idle.gif) repeat-y -2px;
}
.floatMenuType2 .floatMenuTable-left {
	font: 13px;
	color: #6D696A;
		background: url(/images/l2idle-left.gif) repeat-y 2px;
		background-position:right;
}

.floatMenuType2 .floatMenuTable td,.floatMenuType2 .floatMenuTable-left td {
	padding-left:13px;
	line-height: 22px;
	cursor: pointer;
	padding-right: 13px;
	padding-top: 5px;
	padding-bottom: 5px;

}
.floatMenuType2 .floatMenuTable .link {
	/*
	position:relative;
*/
}
.floatMenuType2 .floatMenuTable .floatMenuTableFocus, .floatMenuType2 .floatMenuTable-left .floatMenuTableFocus {
	font: 13px;
	color: #FFFFFF;
	position:relative;
	background: url(/images/l2focus.gif) repeat-y;
		padding-top: 5px;
	padding-bottom: 5px;
}
.subLeftMenu {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	line-height: 22px;
	padding-left: 10px;
}
.subLeftMenu .focus {
	font-weight: bold;
	color: #555555;
	line-height: 22px;
	padding-left: 10px;
}
.subLeftMenu a {
	color: #555555;
	text-decoration: none;
}
.subLeftMenu a:hover {
	color: #489ed7;
	text-decoration: none;
}
.subLeftMenu .Level1 {
	margin-left: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.subLeftMenu .Level1 td {
	font: 10px Arial;
}
.subLeftMenu .Level1 .focus a{
	color:#CC3300;
}
.subLeftMenu .Level2 {
	font-size: 11px;
	margin-left: 8px;
	padding-left: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.subLeftMenu .Level2 td {
	font: 10px Arial;
}
.subLeftMenu .Level2 .focus a{
	color:#CC3300;
}
.subLeftMenu .Level3 {
	margin-left: 12px;
}
.subLeftMenu .Level3 td {
	font: 10px Arial;
}
.subLeftMenu .Level3 .focus a{
	color:#CC3300;
}
.subContentTitle {
	font: bold 18px Arial;
	color: #464646;
}
.subContentTitle .titleBullet {
	margin-right: 8px;
}
.subContentTxt {
	font: 11px/18px Arial;
}
.subAddBar {
	font: 11px Arial;
}
.subAddBar a {
	text-decoration: none;
	color: #5c5c5c;
}
.subAddBar a:hover {
	text-decoration:underline;
}
.subAddBar .currentPos {
	color: #ff4f03;
}
.mylayer1{
	list-style: none;
	margin-left: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 17px;
	font-size: 11px;
	color: #2C8CCD;
	line-height: 20px;
}
.mylayer1 a{
	color: #2C8CCD;
	text-decoration:none;
}
.mylayer1 a:hover{
	text-decoration:underline;
}
.mylayer1 .currentPage{
	font: 11px Arial;
	color: #03518f;
}
.mylayer2{
	font: 11px Arial;
	font-weight: normal;
	color: #312813;
	margin-left: 12.5px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.5px;	
}
.mylayer2. a{
	color: #312813
}
.mylayer2 a:hover{
    font-weight:lighter;
    color: #489ed7;
	text-decoration:none
}
.mylayer2 .focus a{
	color: #312813;
	font-weight:bold;
}

.mylayer2 .currentPage{
	font: 11px Arial;
	color: #999933;
}
.mylayer3{
	list-style: none;
	margin-left: 1px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.mylayer3 li{
	background: url(../../../share/images/faqLayer3bullet.gif) no-repeat left center;
	padding-left: 9px;
	line-height: 17px;
}
.mylayer3 a{
	font: 11px Arial;
	color: #000000;
}
.mylayer3 a:hover{
	text-decoration:underline;
}
.mylayer3 .currentPage{
	font-weight: bold;
	color: #000000;
}

.answerContent {
	font: 12px Arial;
	color: #cc3300;
}
.downloadAnchor {
	font: bold 10pt Arial, Verdana;
	line-height: 20px;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	background: #bdbdbd;
}
.downloadAnchor a {
	color: #ffffff;
	text-decoration: none;
}
.downloadAnchor a span{
	color: #ffffff;
	text-decoration: none;
}
.downloadAnchor a span.active{
	color: #ffffff;
	text-decoration: underline;
}
.downloadAnchor a:hover span{
	text-decoration: underline;
}

/* --- CSS for contactUS.php --- */
#contact_info {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	margin-top: 30px;
	display:block;
	overflow:hidden;
}

#contact_info .tpe {
	margin:0;
	padding:0;
	height:300px;
	color:#999;
	line-height:2em;
}
#contact_info .tpe li{
	list-style:none;
}
#contact_info .tpe .info {
	color:#646158;
	margin-left:0.5em;
	font-size: 9pt;
}